Pinto::Server::Responder::File(3pm)

NAME
Pinto::Server::Responder::File - Responder for static files

VERSION
version 0.097

METHODS

  should_not_cache($file)
Returns true if the file should not be cached, and therefore the Cache-Control header should be set to 'no-cache' in the response. Currently, only the index files should not be cached.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.